<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_dictionary action="INSERT_OR_UPDATE" element="complete" table="x_pisn_bh_response">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes/>
        <audit>false</audit>
        <calculation><![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]></calculation>
        <choice/>
        <choice_field/>
        <choice_table/>
        <column_label>Complete</column_label>
        <comments/>
        <create_roles/>
        <default_value>false</default_value>
        <defaultsort/>
        <delete_roles/>
        <dependent/>
        <dependent_on_field/>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>complete</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <function_definition/>
        <function_field>false</function_field>
        <internal_type display_value="">boolean</internal_type>
        <mandatory>false</mandatory>
        <max_length>40</max_length>
        <name>x_pisn_bh_response</name>
        <next_element/>
        <primary>false</primary>
        <read_only>false</read_only>
        <read_roles/>
        <reference/>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>sys_dictionary</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-18 06:55:02</sys_created_on>
        <sys_id>f465ef32dbeb2300c2e82f94059619a4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Complete</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_dictionary_x_pisn_bh_response_complete</sys_update_name>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2019-02-15 00:01:38</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>false</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </sys_dictionary>
</record_update>
